/*-----------ELEMENT START-----------*/
body { color: var(--root); word-wrap: break-word; }
* { margin: 0; min-height:0; }
a {
	color: var(--root);
	text-decoration: none;
	outline:none;
}
a:visited { color: inherit; }
a:hover {
	color: var(--base);
	text-decoration: underline;
}
img {
	border: 0;
	vertical-align: bottom;
	max-width: 100%;
	height: auto;
}
table {  }
caption, th { text-align: left }
address { font-style: normal; font-weight: normal; display: inline }
blockquote, ol, ul { margin-left: 0; padding-left: 1.5em }
button {  }
hr { margin-bottom: 3rem; height: 3rem; clear: both; border-style: none none solid; border-width: medium medium 1px; border-color: #d9ccbc; }
hr.hidden { visibility: hidden; margin-bottom: 50px; height: 50px; clear: both }
#hid-txt { position: relative }
#hid-txt span  { position: absolute; top: -9999px }
/*-----------ELEMENT END-----------*/

/*-----------COMMON START-----------*/
h4.indent-1 {
	padding-left:1em;
	text-indent:-1em;
}
.break { display: block; clear: both }
*:first-child+html .break { height: 0 }
.clear:after { font-size: 0.1em; line-height: 0; visibility: hidden; display: block; height: 0.1px; clear: both; content: " " }
.clear { display: block }
/* no ie mac \*/
* html .clear { }
.clear { display: block }
.box-in { box-sizing: border-box; -webkit-box-sizing: border-box; }
.box-radius3 { border-radius:3px; }
.box-radius5 { border-radius:5px; }
.box-radius10 { border-radius:10px; }
.box-radius15 { border-radius:15px; }
.box-radius20 { border-radius:20px; }
.box-radius50 { border-radius: 50%; }
/*-----------COMMON END-----------*/

/*-----------COLOR START-----------*/
.color-a { color: #6a8436 }
.color-b { color: #00003c }
.color-c { color: #4d5b69 }
.color-d { color: #666666 }
.color-w  { color: #fff }
.color-k  { color: #333 }

.bg-color-a { background-color: #ecebe6 }
.bg-color-b { background-color: #e8e9dd }
.bg-color-c { background-color: #ededed }
.bg-color-w { background-color: #fff }
.bg-color-k { background-color: #000 }

.bd-color-a { border: solid 1px #6a8436 }
.bd-color-b { border: solid 1px #cd6500 }
.bd-color-c { border: solid 1px #744977 }
.bd-color-w { border: solid 1px #fff }
.bd-color-k { border: solid 1px #ccc }
/*-----------COMMON COLOR END-----------*/

/*-----------INQUIRY START-----------*/
.input-text100p { width: 100% }
.list-inline { }
.list-inline li { display: inline; margin-right: 1em; margin-left: 1em }
.list-inlineblock { }
.list-inlineblock li { padding-right: 1em; padding-left: 1em }
.list-block { }
.textarea-s { width: 100%; height: 5em }
.textarea-m { width: 100%; height: 10em }
.textarea-l { width: 100%; height: 20em }

/*button*/
.form-btn { text-align: center; padding: 50px 0; }
.input-text, .input-textarea { font-size: 100%; padding: 5px; box-sizing: border-box; border: 1px solid #b2b2b2; }
.form-area input, .form-area textarea { border: 1px solid #b2b2b2; background-color: #fff; }
.form-area input:focus, .form-area textarea:focus { outline: 0; background-color: rgba(178,178,178,0.1); border: 1px solid #b2b2b2; }
.submit, .submit-login { width: 30%; }
html> body .submit-login {  }
html> body #submit-preview, html> body #submit-submit {
	display: inline-block;
	color: #fff;
	padding: 0.5rem 2rem;
	/*font-weight: bold;
	font-size: 1.3rem;*/
	background-color: #4D5B69;
	border: 1px solid #4D5B69;
	}
html> body #submit-preview span, html> body #submit-submit span {
	display: inline-block;
	padding: 0.5rem 2rem;
	color: #fff;
	background-color: #fff;
	border: 1px solid #4D5B69;
}
html> body #reset, html> body .submit  {
	display: inline-block;
	color: #4D5B69;
	padding: 0.5rem 2rem;
	font-weight: bold;
	background-color: #fff;
	border: 1px solid #4D5B69;
}
button:hover { opacity: 0.7; }
select { border: 1px solid #ccc; font-size: 0.9rem; }

/*comment area*/
.form_com_upper_category { margin: 2rem 0; }
.form_com_inter_category { margin: 2rem 0; }
.form_thankstext_category { margin: 2rem 0; }

input[type=checkbox]{-moz-transform-origin:right bottom;-moz-transform:scale( 2 , 2 );background:#fff;border:solid 1px #ccc;color:#666;height:8px;vertical-align:middle;width:8px;margin-right:0.5em}
input[type=radio]{-moz-transform-origin:right center;-moz-transform:scale( 2 , 2 );background:#fff;border:solid 1px #ccc;color:#666;height:8px;vertical-align:middle;width:8px;margin-right:5px}

/*-----------INQUIRY END-----------*/

/*-----------MOVABLE TYPE(OTHER) START-----------*/
/*content*/
/*search-results*/
#search-results { }
/*comments*/
.comments-header, .comments-open-header { }
.comment-content { }
.comments { }
.top-comment-nav { }
.comments-content, comments-open-content { }
.comments-open { }
#comments-open-data { }
#comments-open-data dt { font-weight: bold }
#comments-open-data dd { border-bottom: 1px solid #ccc }
#comments-open-footer { text-align: center }
/*trackbacks*/
.trackback-header { }
.trackbacks-content { }
.trackback { }
.trackbacks-info { font-weight: bold }
/*-----------MOVABLE TYPE(OTHER) END-----------*/

/*-----------TABLE STYLE START-----------*/
table.style01 { margin-right: auto; margin-bottom: 1.5em; margin-left: auto; border-top: 1px dotted #848484; border-collapse: collapse; border-spacing: 0 }
table.style01 th, table.style01 td { text-align: left; padding: 0.6rem 1rem; border-bottom: 1px dotted #848484; box-sizing: border-box; }
table.style01 th { font-weight: normal; vertical-align: top; }

table.style02 { margin-right: auto; margin-bottom: 1.5em; margin-left: auto; border-top: 1px dotted #848484; border-collapse: collapse; border-spacing: 0 }
table.style02 th, table.style02 td { text-align: left; padding: 0.6rem 1rem; border-bottom: 1px dotted #848484; box-sizing: border-box; }
table.style02 th { font-weight: normal; vertical-align: top; }

table.style03 { margin-right: auto; margin-bottom: 1.5em; margin-left: auto; border-top: 1px dotted #848484; border-collapse: collapse; border-spacing: 0 }
table.style03 th, table.style03 td { text-align: left; padding: 0.6rem 1rem; border-bottom: 1px dotted #848484; box-sizing: border-box; }
table.style03 th { font-weight: normal; vertical-align: top; }

table.style04 { margin-right: auto; margin-bottom: 1.5em; margin-left: auto; border-top: 1px dotted #848484; border-collapse: collapse; border-spacing: 0 }
table.style04 th, table.style04 td { text-align: left; padding: 0.6rem 1rem; border-bottom: 1px dotted #848484; box-sizing: border-box; }
table.style04 th { font-weight: normal; vertical-align: top; }
.layout-fixed { table-layout: fixed }
table.table-td-center td { text-align: center; }
/*-----------TABLE STYLE END-----------*/

/*CUSTOM STYLE START*/
[class*="btn-continue"] { display: inline-block; }
[class*="btn-continue"] span { display: inline-block; }
[class*="btn-continue"] span:hover { text-decoration: none; }

/* btn-continue */
.btn-continue, .btn-continue:link, .btn-continue:visited, .btn-continue:active {
	color: #4D5B69;
	border: 1px solid #4D5B69;
	background-color: #fff;
}
.btn-continue span {
	padding: 0 1.4rem;
	background-size: 0.7rem;
}
.btn-continue:hover {
	background-color: #4D5B69;
	color: #fff;
}

/* btn-continue-b */
.btn-continue-b span { background-image: url("../images/parts/ico-aw6a-r.png"); background-repeat: no-repeat; background-position: 6px center; padding-left: 18px; background-size: 8px 11px; }

/* btn-continue-c */
.btn-continue-c { color: #4d5b69; border: 1px solid #4d5b69; background-color: #fff; }
.btn-continue-c span { background-image: url("../images/parts/ico-pt4a.png"); background-repeat: no-repeat; background-position: right 3px bottom 3px; padding: 1px 40px; background-size: 10px; color: #4d5b69; }
.btn-continue-c:hover { color: #4d5b69; }

/* btn-continue-w */
.btn-continue-w span { background-image: url("../images/parts/ico-aw6e-r.png"); background-repeat: no-repeat; background-position: 6px center; padding-left: 18px; background-size: 8px 11px; }

/* btn-link */
.btn-link {
	color: #4D5B69;
	border: 1px solid #4D5B69;
	background-color: #fff;
}
.btn-link span {
	padding: 0 1.4rem;
	background-size: 0.7rem;
}
.btn-link:hover {
	background-color: #4D5B69;
	color: #fff;
}
.btn-link:hover span {
}

.btn-link.size-l span {
}

/* btn-link-b */
.btn-link-b { text-decoration: none; background-color: #4d5b69; color: #fff; display: block; border-radius: 3px; }
.btn-link-b span { display: block; padding: 5px; color: #fff; }

/* btn-pdf */
.btn-pdf {
	text-decoration: none;
	background-color: #4D5B69;
	color: #fff;
	display: inline-block;
	padding: 0.15rem 3.2rem;
}
.btn-pdf span {
	display: block;
	background-image: url("../images/parts/pts-dl-w.png");
	background-repeat: no-repeat;
	background-position: right 0.21rem bottom 0.21rem;
	padding-right: 2.5rem;
	background-size: auto 1rem;
	color: #fff;
}

/* contents-back */
.contents-back { border: 1px solid #ccc; display: inline-block; padding: 5px 10px 5px 8px; }
.contents-back span { display: inline-block; background-repeat: no-repeat; background-position: left center; padding-left: 15px; background-size: 8px; background-image: url("../images/parts/ico-aw6a-l.png"); }
a.blank span, .a-blank a[target="_blank"] {
/*	background-image: url("../images/parts/pts-blank-p.png");
	background-repeat: no-repeat;
	background-position: right center;
	padding: 2px 2em 2px 0!important;
	background-size: auto 16px;*/
	text-decoration: none;
	}

[class*="btn-"], [class*="blank-"], [class*="btn-continue"] { transition: 0.3s; }
[class*="btn-"]:hover, [class*="blank-"]:hover, .contents-back, [class*="btn-continue"]:hover { opacity: 0.7; text-decoration: none; }
figcaption{font-weight: bold;}


/*201912月　谷井*/

/*============================オープナー============================*/
.obj-open {
	display: none;
}
.opener {
	cursor: pointer;
	
}
.opener span {
	background-image: url("../images/parts/arrow-right.png");
	background-repeat: no-repeat;
	background-position: right center;
	background-size: auto 0.8rem;
	padding-right: 1.5rem;
}
.opener:hover span {
	background-image: url("../images/parts/arrow-under.png");
	background-size: auto 0.5rem;
	padding-right: 1.5rem;
}
.warn { color: #4d5b69; }

/*202001月　谷井*/

/*============================IFRAME関連============================*/

@media print, screen and (min-width : 741px){
	.gmap-frame iframe {
		width: 100%;
		height: 400px;
		border: none;
		}
}
@media screen and (max-width : 740px){
	.gmap-frame iframe,
	iframe[src*="//www.google.com/maps/"] {
		width: 100%;
		height: 200px;
		border: none;
		}
}
@media print, screen and (min-width : 741px){
	.fb-frame iframe {
		width: 100%;
		height: 400px;
		border: none;
		}
}
@media screen and (max-width : 740px){
	.fb-frame iframe,
	iframe[src*="//www.facebook.com/"] {
		width: 100%;
		height: 400px;
		border: none;
		}
}
@media print, screen and (min-width : 741px){
	.movie-frame iframe {
		position: relative;
		width: 100%;
		padding-top: 56.25%;
		border: none;
		}
}
@media screen and (max-width : 740px){
	.movie-frame {
		position: relative;
		width: 100%;
		padding-top: 56.25%;
		border: none;
		}
	.movie-frame iframe {
		border: none;
		position: absolute;
		top: 0;
		right: 0;
		width: 100% !important;
		height: 100% !important;
		}
}
